/* - FOOTER - */

footer {
	display: block;
	position: relative;
	margin-top: 120px;
}

@media only screen and (max-width: 991px) {
	footer {
		margin-top: 60px;
	}
}

@media only screen and (max-width: 767px) {
	footer {
		margin-top: 30px;
	}
}

footer > .container {
	display: block;
	position: relative;
	text-align: left;
}

footer .footer {
	display: block;
	position: relative;
	text-align: left;
	border-top: 1px solid #fff;
	padding: 60px 0 45px 0;
	color: #fff;
}

@media only screen and (max-width: 767px) {
	footer .footer {
		padding: 30px 0 15px 0;
		margin: 0 -15px;
	}
}

footer .footer p {
	margin: 0 0 15px 0;
}

footer .footer a {
	color: #fff;
	text-decoration: underline;
}

footer .footer a:hover {
	color: #fff;
	text-decoration: none;
}

footer .footer .footer-table {
	display: table;
	width: 100%;
}

@media only screen and (max-width: 767px) {
	footer .footer .footer-table {
		display: block !important;
		width: 100%;
	}
}

footer .footer .footer-table .footer-table-cell {
	display: table-cell;
	vertical-align: bottom;
	width: 50%;
	font-size: 12px;
	line-height: 1.5em;
}

@media only screen and (max-width: 767px) {
	footer .footer .footer-table .footer-table-cell {
		display: block !important;
		width: 100%;
	}
}

footer .footer .footer-table .footer-table-cell.footer-left {
	text-align: left;
}

@media only screen and (max-width: 767px) {
	footer .footer .footer-table .footer-table-cell.footer-left {
		text-align: center;
	}
	footer .footer .footer-table .footer-table-cell.footer-left > p {
		margin: 0 0 30px 0;
	}
	footer .footer .footer-table .footer-table-cell.footer-left > p img {
		width: 160px;
	}
}

footer .footer .footer-table .footer-table-cell.footer-right {
	text-align: right;
}

@media only screen and (max-width: 767px) {
	footer .footer .footer-table .footer-table-cell.footer-right {
		padding-top: 30px;
		border-top: 1px solid #fff;
		text-align: center;
	}
}